package org.Models.Pieces;

import org.Models.PieceCourante;

public class PieceJ implements PieceCourante {

    public PieceJ() {
        motif[0][2] = true;
        motif[1][2] = true;
        motif[2][2] = true;
        motif[2][1] = true;
    }

    public boolean[][] getMotif() {
        return motif;
    }
}
